Product

Mantis 1.0.0Rc4


View All Versions

Related Vulnerabilities

Vulnerability Severity Score Release Date Summary
CVE-2008-3333 7.5 July 27, 2008

Directory traversal vulnerability in core/lang_api.php in Mantis before 1.1.2 allows remote attackers to include and execute arbitrary files via the language parameter to the user preferences page (account_prefs_update.php).

CVE-2008-3331 3.5 July 27, 2008

Cross-site scripting (XSS) vulnerability in return_dynamic_filters.php in Mantis before 1.1.2 allows remote attackers to inject arbitrary web script or HTML via the filter_target parameter.

CVE-2008-3332 6.5 July 27, 2008

Eval injection vulnerability in adm_config_set.php in Mantis before 1.1.2 allows remote authenticated administrators to execute arbitrary code via the value parameter.

Followers